[General]
Lang=English

[Startup]
StartupScreen=Main
StartWithWindows=FALSE

[Debug]
WindowMode=FALSE
WindowWidth=500
WindowHeight=250
OutputLevel=0

[Setup]
SavedSettings=FALSE
ExitConfirm=TRUE
TrayMinimize=TRUE
PlaylistHide=FALSE
TopMost=FALSE
ShownControls=FALSE

[Font]
Name=Tahoma
Size=8.9
CharSet=1
Style=0